## mps-youtube 2.9.4

=== requirements.txt ===
requests
pyreadline3 ; platform_system=="Windows"
pyperclip
youtube-search-python>=1.6.5
yt-dlp
colorama ; platform_system=="Windows"
