=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: utils
 Priority: extra
 Maintainer: Zlatan Todoric <zlatan.todoric@gmail.com>
-Build-Depends: debhelper (>= 9), dh-python, python
+Build-Depends: debhelper (>= 9), dh-python, python, python-setuptools
 Standards-Version: 3.9.5
 Homepage: https://github.com/np1/mps-youtube
 XS-Python-Version: current
 
 Package: mps-youtube
 Architecture: any
-Depends: ${misc:Depends}, python-pafy, mplayer | mpv, python 
+Depends: ${misc:Depends}, python-pafy, mplayer2 | mpv, python 
 XB-Python-Version: ${python:Versions}
 Provides: ${python:Provides}
 Description: Terminal based YouTube jukebox with playlist management
