## mps-youtube 0.2.5

=== debian/changelog ===
mps-youtube (0.2.5-5) unstable; urgency=medium

  * debian/control: replace python-notify with libnotify4 
  * debian/control: remove X-Python3-Version (not needed)
  * mpsyt.1: manpage rewritten to point to excellent built-in help

 -- Zlatan Todoric <zlatan@riseup.net>  Wed, 28 Oct 2015 21:02:01 +0100

mps-youtube (0.2.5-4) unstable; urgency=medium

  * Fixing FTBFS be adding pafy to Build-Depends (Closes:#802102)

 -- Zlatan Todoric <zlatan@riseup.net>  Sun, 25 Oct 2015 14:14:17 +0100

mps-youtube (0.2.5-3) unstable; urgency=low

  * debian/upstream: added upstream key
  * debian/watch: updated for gpg release scans 
  * debian/control: corrected dependency name from avconv to libav-tools
  * debian/control: make mpv first choice instead of mplayer2
  * debian/control: remove python3, we have ${python3:Depends}

 -- Zlatan Todoric <zlatan@riseup.net>  Thu, 04 Jun 2015 03:03:56 +0200

mps-youtube (0.2.5-2) unstable; urgency=medium

  * debian/mpsyt.1: correct the minus sign so lintian stops complaining 
  * debian/control: add python3-pkg-resources to Depends

 -- Zlatan Todoric <zlatan@riseup.net>  Wed, 03 Jun 2015 19:17:28 +0200

mps-youtube (0.2.5-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Depends on ffmpeg | libav-tools
  * debian/control: Recommends added python-notify and xclip
  * debian/control: bump standards to 3.9.6; no changes needed
  * debian/control: Architecture change from any to all
  * Switch to Python 3, Python 2 dropped upstream
  * changed all dependencies to Python 3 variants
  * Updated to latest upstream for Youtube APIv3 (Closes:#785704)
  * Small manpage tweak
  * debian/rules: using now pybuild

 -- Zlatan Todoric <zlatan@riseup.net>  Mon, 01 Jun 2015 15:12:53 +0200
