## mps-youtube 0.2.7.1

=== debian/changelog ===
mps-youtube (0.2.7.1-2ubuntu1) artful; urgency=medium

  * Disable tests with Python 3.6 as well as 3.5. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 26 Jun 2017 11:50:12 +1200

mps-youtube (0.2.7.1-2) unstable; urgency=medium

  * remove mplayer2 and libav-tools from Depends (Closes:#841182)
  * add python3-gi and python3-dbus to Recommends for mpris2 support
  * upstream pafy (Closes:#825169)
  * change in maintainers email address

 -- Zlatan Todoric <zlatan@debian.org>  Wed, 19 Oct 2016 10:44:23 +0200

mps-youtube (0.2.7.1-1) unstable; urgency=medium

  * New upstream release
  * Bumped Standards-Version. No changes required
  * debian/rules: disabled all tests as they require access to network
  * debian/copyright: updated years
  * debian/control: bumped version dependency on python3-pafy

 -- Zlatan Todoric <zlatan@riseup.net>  Mon, 04 Jul 2016 09:50:27 +0200
