## mps-youtube 0.2.8

=== debian/changelog ===
mps-youtube (0.2.8-1) unstable; urgency=medium

  * New upstream release
  * Update uscan support file
  * Swizzle homepage to current upstream homepage.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields.
  * Bump Standards-Version. No changes required.
  * Disable build-time tests on more version of Python.
  * Rules do not require root.
  * Add salsa packaging repo.
  * Configure git-buildpackage to use upstream tags.
  * Add self as co-maintainer (thanks Zlatan).

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 20 Nov 2020 12:48:49 +0000
