=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -9,6 +8,9 @@
 #export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 export PYBUILD_DISABLE_python3.5=test
 export PYBUILD_DISABLE_python3.6=test
+export PYBUILD_DISABLE_python3.7=test
+export PYBUILD_DISABLE_python3.8=test
+export PYBUILD_DISABLE_python3.9=test
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
