## mps-youtube 0.2.9

=== debian/changelog ===
mps-youtube (0.2.9) unstable; urgency=medium

  * added coments to desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 07 Jul 2019 16:58:47 +0300

mps-youtube (0.2.8) unstable; urgency=medium

  * latest upstream version

 -- anticapitalista <antix@operamail.com>  Wed, 29 May 2019 02:03:54 +0300

mps-youtube (0.2.7.1-4) unstable; urgency=medium

  * use x-terminal-emulator in desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 16 Mar 2019 17:56:14 +0200

mps-youtube (0.2.7.1-3) unstable; urgency=medium

  * use capitals in desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 17:34:04 +0200

mps-youtube (0.2.7.1-2.1) stretch; urgency=medium

  * new desktop file icon 

 -- anticapitalista <antix@operamail.com>  Tue, 12 Feb 2019 19:25:07 +0200
